body header {
  -webkit-box-shadow: 0 5px 20px -10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 20px -10px rgba(0, 0, 0, 0.2);
}

body header a {
  color: #003366;
}

body header nav {
  height: 100%;
  font-weight: 600;
}

body header nav.navbar-middle {
  height: 60px;
}

body header nav .logo {
  display: inline-block;
  height: 100%;
  padding: 0;
}

body .container-fluid .main-content {
  z-index: 2;
}

body .container-fluid .main-content #slider {
  height: 50vh;
}

body .container-fluid .main-content #slider .carousel-inner {
  height: 100%;
}

body .container-fluid .main-content #slider .carousel-inner .carousel-item {
  height: 100%;
}

body .container-fluid .main-content #slider .carousel-inner .carousel-item .carousel-caption {
  bottom: unset;
  top: 0;
}

body .container-fluid .main-content #slider .carousel-inner .carousel-item .carousel-caption h2 {
  font-size: 3rem;
  text-shadow: -5px 3px 2px rgba(0, 0, 0, 0.1);
}

body .container-fluid .main-content #slider .carousel-inner .carousel-item .carousel-caption img {
  width: 150px;
}

body .container-fluid .main-content #slider .carousel-inner .carousel-item .carousel-caption h5 {
  color: #003366;
  text-align: left;
}

body .container-fluid .main-content #slider .carousel-inner .carousel-item > img {
  -webkit-filter: drop-shadow(-30px -5px 0px #003366);
          filter: drop-shadow(-30px -5px 0px #003366);
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

body .container-fluid .product .card .fa-star {
  font-size: 12px;
}
/*# sourceMappingURL=style.css.map */